<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<title>Introduction to HTML</title>
</head>
<body>
	<!-- ctrl + / to create HTML comments -->
	<!-- hotdog sandwich nag comment hehe -->
	<h1>welcome to Zuitt!</h1>
	<h2>da dsadasdasdas</h2>
	<h3> dasdsadas</h3>
	<h4>we like html, css and js</h4>
	<h5>web development is the future</h5>
	<h6>web development learning is easier with zuitt</h6> 

	<p>dadsadsadas<p>

	<!-- span elements are created to contain other elements or text -->

	<span>this is a span.</span>
	<span>eto ang hatdog q</span>

	<!-- block elements occupy the full width of the paragraph eg. headings and paragraphs -->

	<!-- span elements only occupy the width of its contents -->

	<p> 
		<h1>I am inside a paragrahp</h1>
		welcome to <em>Zuitt</em> in this <strong> online bootcamp course </strong> , we will learn a lot of things
	</p>

	<!-- em elements -italicizes the text -->
	<!-- strong elements bolds the text -->
	<!-- both em and strong are inline elements -->
		<h3>what we will learn in our bootcamp:</h3>

		<ul>
			<li>languages</li>
			<li>frameworks and libraries</li>
			<li>tools</li>

		</ul>

		<!-- ul unordered list -->
		<!-- li list -->
		<!-- ol ordered list -->

	<ul>
		<li>languages</li>
		<li>frameworks and libraries</li>
		<ol>
			<li>bootstrap</li>
			<li>express.js</li>
			<li>react.js</li>
		</ol>
		<li>tools</li>

	</ul>
		<h3> we will learn these languages in zuitt </h3>
	<ul>
		<li>languages</li>
		<ul>
			<li> html </li>
			<li> css </li>
			<li> javascript </li>
		</ul>
	</ul>

	<!-- ELEMENTS INSIDE ANOTHER ELEMENT IS CALLED NESTED ELEMENTS -->
	<!-- elements that contain ANOTHER ELEMENT IS CALLED PARENT ELEMENT -->
<ul>
	<ol> tools
		<li>git</li>
		<li>gitlab</li>
		<li>sublime text</li>
		<li>postman</li>
		<li>google chrome</li>
		<li>other tools</li>
		<ul>
			<li>mongo db </li>
			<li> robo3t</li>
		</ul>
	</ol>
</ul>


<h1> steven troy salazar </h1>
<p> my nickname is troy i like playing games and i enjoy this zuitt bootcamp <p>
<hr size=1>
	<h3>My interest and hobbies</h3>
<ul>

	<li>i like playing games</li>
	<li> im interested in programming </li>
	<li> i like reading books </li>
	<li> i enjoy music </li>
	<li> wala akong bebe time </li>
</ul>

<hr size="1">
 
</body>
</html>